ParSnpSet-class {SNPchip} | R Documentation

## Class "ParSnpSet"

### Description

Graphical parameters for `oligoSnpSet` objects

### Objects from the Class

Objects can be created by calls of the form `new("ParSnpSet", ...)`.

### Slots

`snpPar`:
  Object of class `"list"`

### Extends

Class `ParSnpCopyNumberSet`, directly. Class `ParESet`, by class "ParSnpCopyNumberSet", distance 2.

### Methods

initialize
  `signature(.Object = "ParSnpSet")`
plotSnp
  `signature(object = "ParSnpSet", snpset = "oligoSnpSet")`

### Author(s)

R. Scharpf

### See Also

`oligoSnpSet-class`

### Examples

    showClass("ParSnpSet")

[Package SNPchip version 1.8.0 Index]